body {
    font-size: 80.5%;
    font-family: Arial, Helvetica, sans-serif
}




h2.searchcat {
    font-size: 1.2em;
}

.sfield {
    height: 2.5em;
    font-size: 1.2em !important;
    border: 2px solid #999;
    padding-left: 4px;
    width: 80%;
    margin-bottom: 10px;
}

#toolbar {
    padding: 10px 4px;
}

.noCloseBtn .ui-dialog-titlebar-close {
    display: none;
}

.sliderValue {
    position: absolute;
    color: #f6931f;
    font-weight: bold;
    background: inherit;
}

#tabs-1 {
    padding: 30px;
}

.dialogSubGroup {
    border: 1px solid #BBB;
    padding: 5px;
}

.viewer {
    padding: 5px 35px;
    width: 300px;
    height: 270px;
}

.viewer img {
    border: 1px solid #BBB;
    padding: 1px;
}

/* Experimental: Global focus styles */

.ui-state-focus,
.ui-state-focus .ui-button-icon-primary,
a.ui-global-focus,
input.ui-global-focus,
div.ui-global-focus,
select.ui-global-focus,
button.ui-global-focus {
    /* outline: 2px solid #333333 !important;
    outline-offset: -3px; */
    color: #6D3A00;
    background: #F7F2E6;
}

#go,
#go.ui-global-focus,
#searchsubmit,
#searchsubmit.ui-global-focus {
    color: #000;
    font-weight: bold;
    font-size: 1.2em;
    border: none;
    background: #CFB991;
    height: 2.5em;
}

.ui-state-default a {
    color: #fff !important;
    background: inherit;
}

.ui-state-active a {
    color: #6D3A00 !important;
    background: inherit;
}

.ui-state-focus .ui-button-icon-primary {
    outline-offset: .4em;
    color: #333 !important;
    background: inherit;
}

.ui-button-icon-only.ui-state-focus,
.ui-tabs-nav a.ui-global-focus {
    outline: none !important;
}

/* End global focus styles */


.ui-widget-content h3 a {
    color: navy;
    background: inherit;
}



.logoList {
    list-style: none;
}

.logoList li {
    display: inline;
}

.logoList img {
    border: none;
}

.leftColumn,
.rightColumn {
    float: left;
    width: 35em;
    margin-right: 50px;
}

.clear {
    clear: both;
    height: 2.5em;
    -webkit-appearance: none;
    background: #CFB991;
    color: #000;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* .button {
    background: #B1810B !important;
} */

.clear:hover {
    cursor: pointer;
}

.button:hover {
    cursor: pointer;
}

.tpgLogo {
    padding: 23px 0;
}

#tabs-11 label {
    display: inline-block;
    width: 5em;
}

#tabs-11 .ui-icon {
    display: inline-block;
}

#tabs-11 fieldset div {
    margin-bottom: 2em;
}

#tabs-11 .ui-tooltip {
    width: 210px;
}

.toggleTooltips img {
    margin-bottom: 10px;
}

.toggleTooltips blockquote {
    width: 200px;
}

#panel1 {
    width: 50%;
}

.hiddenFieldset {
    padding: 0;
    border: 0;
    border: none;
    display: inline;
}

.hiddenFieldset legend {
    position: absolute;
    top: -10000px;
    left: -10000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

a {
    color: #000;
    font-weight: bold;
}

a.qclinks {
    font-weight: normal;
}

.widgetControls {
    margin: 20px 0 0 0;
}

.widgetControls button {
    margin-right: 10px;
}

.ui-helper-highcontrast .ui-state-focus a {
    outline: 2px dashed white !important;
}

.ui-datepicker-calendar a.ui-state-focus {
    text-decoration: underline;
}

.ui-popup {
    position: absolute;
    z-index: 5000;
}

.tabs {
    color: #fff !important;
    font-size: 1.1em;
    border-bottom: none !important;
    border: 2px solid;
    background: inherit;
}

#sampleTabs {
    margin-top: 0;
    height: 100%;
}

#demoTabs,
#tabsdemo-1,
#tabsdemo-2,
#tabsdemo-3,
#tabsdemo-4,
#tabsdemo-5 {
    background-repeat: repeat;
    height: 10.5em;
}


.ui-widget-header {
    border: none;
    border-bottom: 4px solid #CFB991;
    background: none;
    color: #222;
    font-weight: bold;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 0px;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -khtml-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 0px;
}


.tabs {
    color: #000 !important;
    font-size: 1.1em;
    border-bottom: none !important;
    border: 0px solid;
    background: inherit;
}

.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0em 0em 0;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 0px solid #d3d3d3;
    background: none;
    background-color: #F7F2E6;
    font-weight: normal;
    color: #555;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 0px solid #aaa;
    background: none;
    background-color: #CFB991;
    font-weight: normal;
    color: #000 !important;
}

.ui-state-active a {
    color: #000 !important;
    background: inherit;
}

.ui-state-default a {
    color: #000 !important;
    background: inherit;
}

.ui-widget-content {
    border: 0px solid #b1810b;
    color: #222;
}